@echo off
echo Applying Korean Translatioin for Explore 3.4...
echo Only works with the Explore 3.4 IDE!
echo.
set TARGET=%AppData%\powerpoint56\Explore\bin\
set CDTMP=%CD%
mkdir %TARGET%locale > null
copy /Y ".\ko.po" "%TARGET%\locale\ko.po"
echo.
if %ERRORLEVEL%==0 (
	echo Finished without any errors.
) else (
	echo An error occured!
	echo Error code: %ERRORLEVEL%
)
echo.
pause
cd %TARGET%
start Explore.exe Explore.image
cd %CDTMP%

